% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MizerSim-class.R
\name{N}
\alias{N}
\alias{NResource}
\title{Time series of size spectra}
\usage{
N(sim)

NResource(sim)
}
\arguments{
\item{sim}{A MizerSim object}
}
\value{
For \code{N()}: A three-dimensional array (time x species x size) with the
number density of consumers

For \code{NResource()}: An array (time x size) with the number density of resource
}
\description{
Fetch the simulation results for the size spectra over time.
}
\examples{
str(N(NS_sim))
str(NResource(NS_sim))
}
